# moxxmpp

A pure-Dart XMPP library written for Moxxy.

## Usage

Include the following as a dependency in your pubspec file:

     moxxmpp:
        hosted: https://git.polynom.me/api/packages/Moxxy/pub
        version: 0.3.1

You can find the documentation here.

## License

See `./LICENSE`.

## Support

If you like what I do and you want to support me, feel free to donate to me on Ko-Fi.

## Libraries

moxxmpp